TAAS - Feature #485

Invoice/Sale Merge
01/14/2025 06:17 PM - Arathy PS

Status: Particialy Coding Done Start date: 01/16/2025
Priority: Normal Due date:

Assignee: Amal Ck % Done: 40%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Invoice/Sale Merge

Description

History

#1 - 01/14/2025 06:19 PM - Arathy PS

Document Invoice/Sale Merge

*x**Ref #458 —-> Document - Bulk Print Same GUI

Menu —-> To Do —> Do Document->Invoice/Sale Merge

*GUI Same As Document Search

=>Some Changes

->Module only Sale

-> In List add column Checkbox after #

—-> Add button Right Side last - Merge icon

—> List Heder - Root Invoice No*R Selectbox - Selected invoice doc no load - Default 1 st one

-> Add input option Ticket/Voucher~, PNR No~,

#2 - 01/20/2025 05:56 PM - Amal Mathew

- Status changed from New to Particialy Coding Done
- Start date changed from 01/14/2025 to 01/16/2025

- % Done changed from 0 to 40

The merge coding is pending.

#3 - 02/18/2025 10:26 AM - Theja Ponon

- Assignee changed from Amal Mathew to aryamol Vh

#4 - 03/07/2025 09:56 AM - Anil KV

- Assignee changed from aryamol Vh to Amal Ck

05/03/2025

LPO No~ after Status
